.wrapper.sy-wrapper{min-width:1480px;}

.page-main{width:1400px;margin:0 auto;}

.header{width:100%;float:left;background: rgba(163, 0, 7, 0.46);height: 50px;position:relative;z-index:2;/* border-bottom: 1px solid #eee; */}
.header-r{float:right;color:#fff;line-height: 50px;font-size: 14px;margin-right: 25px;}
.header-r a{color:#fff;}
.header-r span{padding:0 12px;}

.top{width:100%;float:left;height: 100px;position:relative;z-index:2;padding-top:20px;/* background: rgba(0,0,0,0.4); */}
.top-l{float:left;}
.top-r{float:right;padding-top:25px;}
.top-r ul{width:100%;}
.top-r ul li{float:left;position:relative;height: 55px;}
.top-r ul li > p{padding:0 5px;font-size:16px;color:#fff;line-height:40px;}
.top-r ul li > p a{color:#fff;font-weight: bold;}
.top-r ul li > dl{background:#fff;font-size:14px;line-height:21px;text-align:center;position:absolute;width:100%;padding-bottom:5px;display:none;top: 55px;box-shadow: 0px 5px 5px 2px #eee;}
.top-r ul li > dl > dd{width:100%;float:left;position: relative;}
.top-r ul li > dl > dd > p{border-bottom:1px dashed #ddd;}
.top-r ul li > dl > dd > p a{padding: 7px 0;display:inline-block;}
.top-r ul li > dl > dd > ol{width: 160px;position:absolute;left:100%;top:0;background:#fff;border-left: 1px solid #ddd;box-shadow: 0px 5px 5px 2px #eee;display: none;border-top: 1px solid #ddd;margin-left: 0px;padding: 0 10px;box-sizing: content-box;padding-bottom: 5px;}
.top-r ul li > dl > dd > ol > li,
.top-r ul li > dl > dd > ol > li p{width:100%;float:left;height: auto !important;border-bottom: 1px dashed #ddd !important;line-height: 34px;}
.top-r ul li > dl > dd > ol > li p{padding: 0 !important;}
.top-r ul li > dl > dd > ol > li a{color:#333;font-size:14px;font-weight: normal;line-height: 21px;padding: 7px 0;}
.top-r ul li:hover dl{display:block;}
.top-r ul li:hover > p{border-bottom: 4px solid #ff5960;height: 55px;}
.top-r ul li > dl > dd:hover ol{display:block;}

.sy-banner{width:100%;float:left;margin-top: -150px;position:relative;z-index:1;}
.sy-banner img{width:100%;float:left;}

.sy-content{width:100%;float:left;padding-top: 40px;}/*background:url(sy_bg01.png) no-repeat 50% 0;*/
.sy-main{width:100%;float:left;}
.cbox-ykxw{width:100%;float:left;margin-top:20px;background: #A30007;}
.cbox-ykxw-box{width:33.33333%;float:left;line-height:24px;}
.cbox-ykxw-box p{height:290px;text-align:center;line-height:290px;background: #eee;}
.cbox-ykxw-box p img{max-width:100%;max-height:100%;vertical-align: middle;}
.cbox-ykxw-box a{color:#fff;}
.cbox-ykxw-box span,
.cbox-ykxw-box font{padding: 0 22px 0 20px;display:block;}
.cbox-ykxw-box span{margin-top:20px;font-size:16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;height: 25px;}
.cbox-ykxw-box font{margin-bottom: 25px;font-size: 14px;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 50px;margin-top: 2px;}
.sy-newlist{display: table;table-layout: fixed;margin-top:60px;float:left;width:100%;overflow: hidden;}
.sy-newlist > a{width: 27%;float: left;display: flex;color: #333;height: 92px;display: table-row;}
.sy-newlist > a,
.sy-newlist > a + a + a + a{margin-right: 9.5%;}
.sy-newlist > a + a + a,
.sy-newlist > a + a + a + a + a + a {margin-right:0;}
.sy-newlist > a > p{width:60px;height: 100%;border-left: 2px solid #333;/* max-width: 60px; *//* min-width: 60px; */padding-left: 6px;display: table-cell;vertical-align: top;}
.sy-newlist > a > p span{display:block;font-size:28px;line-height:1;padding-top:2px;float:left;}
.sy-newlist > a > p font{display:block;font-size:14px;float:left;margin-top: 4px;}
.sy-newlist > a h5{padding-left:25px;font-weight: normal;font-size: 14px;line-height: 24px;width: 100%;display: table-cell;}
.sy-newlist > a h5 > p{font-size:16px;line-height:22px;font-weight:bold;float:left;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.sy-newlist > a h5> span{font-size:14px;line-height:24px;color:rgba(51, 51, 51, 0.7);margin-top: 5px;float:left;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 48px;}

.sy-main2{margin-top: 60px;}
.sy-main2-l{width: 48.6%;float:left;}
.sy-main2-r{width: 48.6%;margin-left: 2.8%;float:left;}


.ts-piclist01{width:100%;float:left;}
.ts-piclist01-p{width:100%;float:left;margin: 20px 0;}
.ts-piclist01-p2{width: 48.5%;float:left;}
.ts-piclist01-p2 + .ts-piclist01-p2{margin-left: 3%;}
.ts-piclist01 p img{max-width:100%;float:left;}

.con-box{width:100%;float:left;}


.sy-newlist2{width:100%;float:left;padding-top:20px;height: 519px;display: table;table-layout: fixed;vertical-align: top;}
.sy-newlist2 > a{width:100%;display: table-row;color:#333;/* padding:14px 0; */}
.sy-newlist2 > a > *{border-top: 1px solid rgba(255,255,255,0.5);}
.sy-newlist2 > a > p{width:116px;text-align:center;/* max-width: 116px; *//* min-width: 116px; */display: table-cell;vertical-align: top;padding-top: 14px;box-sizing: content-box;}
.sy-newlist2 > a > p span,
.sy-newlist2 > a > p font{display:block;}
.sy-newlist2 > a > p span{font-weight:bold;font-size:24px;line-height:33px;}
.sy-newlist2 > a > p font{font-size:14px;color:rgba(153, 153, 153, 1);line-height:20px;margin-top:12px;}
.sy-newlist2 > a > h5{font-weight:normal;width: 100%;display: table-cell;vertical-align: top;/* height: 99px; */padding-top: 14px;box-sizing: content-box;padding-bottom: 14px;}
.sy-newlist2 > a > h5 > p{font-size:16px;line-height:22px;font-weight:bold;float:left;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 22px;width: 100%;}
.sy-newlist2 > a > h5 > span{font-size:14px;line-height:24px;color:rgba(51, 51, 51, 0.7);margin-top: 9px;float:left;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 48px;width: 100%;}

.sy-mtyk{width:100%;float:left;margin-top:20px;position: relative;}
.sy-mtyk a > p{width:100%;height: 361px;background:#eee;text-align:center;line-height:385px;}
.sy-mtyk a > p > img{max-width:100%;max-height:100%;vertical-align: top;}
.sy-mtyk a > h5{width:100%;float:left;/* height: 80px; */background: #A30007;color:#fff;padding:0 30px;font-weight:normal;}
.sy-mtyk a > h5 > p{width:100%;float:left;line-height: 80px;margin-top: 0;font-size:16px;font-weight: bold;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 80px;color: #fff;font-weight: normal;}
.sy-mtyk a > h5 > span{font-size:14px;line-height:24px;margin-top:10px;width: 100%;float: left;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 48px;}

.bottom{width:100%;float:left;background: rgba(163, 0, 7, 0.8);height:183px;color:#fff;padding-top:60px;}
.bottom-l{float:left;margin-right: 50px;}
.bottom-r{float:left;font-size: 14px;line-height:24px;padding-top: 0;margin-top: -15px;}
.sy-wrapper .bottom{position: absolute;bottom: 0;left: 0;}
.sy-wrapper .top-r ul li > p{padding:0 12px;}

.col-box{width:100%;float:left;}
.col-box span{height:30px;line-height:30px;padding:0 12px;display:inline-block;background: #A30007;font-size:26px;color:#fff;float:left;font-size: 20px;}
.col-box font{font-size:14px;line-height:21px;display:inline-block;padding:0 7px;background:#515151;color:#fff;float:left;margin-top:14px;text-transform: uppercase;font-size: 12px;}

.col-box2{width:100%;float:left;background: url(sy_icon01.png) no-repeat 0 0;padding-left: 8px;}
.col-box2 span{height:48px;line-height: 45px;color: #A30007;float:left;font-size: 24px;display: inline-block;padding-left: 50px;border-bottom: 3px solid #A30007;}
.col-box2 font{font-size:14px;line-height:21px;display:inline-block;padding:0 7px;background:#515151;color:#fff;float:left;margin-top:14px;text-transform: uppercase;font-size: 12px;}


.lmy-wrapper .page-main{width:1200px;}
.lmy-wrapper .header,
.lmy-wrapper .top{background: #A30007;}
.lmy-wrapper .header{border-bottom: 1px solid rgba(255,255,255,0.1);}
.lmy-wrapper .lmy-content{padding-top:30px;padding-bottom:40px;}
.lmy-wrapper .bottom{margin-top:0;}
.lmy-cmain-lt p,
.lmy-cmain-lm ul > li.on > p::before, .lmy-cmain-lm ul > li:hover > p::before{background: #A30007;}
.lmy-cmain-dxx .lmy-cmain-dxx-t,
.lmy-cmain-lm ul > li.on > p a,
.lmy-cmain-lm ul > li:hover > p a,
.lmy-cmain-lm ul > li .sbol li.hover a,
.lmy-cmain-lm ul > li .sbol li:hover a,
.dqwz a:hover,
.top-r ul li > dl > dd > p a:hover,
.sy-newlist > a:hover,
.sy-newlist2 > a:hover ,
.sy-newlist2 > a:hover > p font,
.lmy-cmain-dqlm,
.lmy-cmain-jsjslist03-box-t,
.lmy-cmain-list ul li a:hover,
.lmy-cmain-listpic ul li a:hover,
.lmy-cmain-jsjslist01 ul li a:hover,
.lmy-cmain-jsjslist02-b ul li a:hover,
.lmy-cmain-jsjslist03-box-b p a:hover,
.jzjgBox-level3 tr td p:hover a{color: #A30007;}
.lmy-cmain-lm ul > li .sbol li.hover dl dd.hover p a{color: #A30007;}


.lmy-cmain-list ul li::before{background:#A30007;}


.header-r a:hover,
.cbox-ykxw-box a:hover span,
.sy-mtyk > a:hover > h5 > p,
.ztlb a:hover h5,
.sy-mtyk a:hover > h5 > p{text-decoration: underline;}

.sy-newlist2 > a:hover,
.sy-newlist > a:hover p,
.sy-newlist2 > a:hover > *,
.jzjgBox-level3 tr td p:hover a{border-color: #A30007;}




.sy-banner-con{position:relative;width: 100%;float: left;}
.sy-banner-con .bd,
.sy-banner-con .bd ul,
.sy-banner-con .bd ul li,
.sy-banner-con .bd ul li img{width:100% !important;float:left;}
.sy-banner-con .hd{position:absolute;bottom: 60px;width: 100%;text-align: center;}
.sy-banner-con .hd ul{font-size:0;white-space: nowrap;margin: 0 auto;}
.sy-banner-con .hd ul li{width:7px;height:7px;background:rgba(255,255,255,0.4);display: inline-block;margin: 0 3px;border-radius: 7px;cursor:pointer;}
.sy-banner-con .hd ul li.on{width:24px;background:url(sy_icon02.png) no-repeat 50% 50%;}
.sy-banner-con .prev,
.sy-banner-con .next{width: 40px;height: 50px;line-height:30px;text-align:center;display:inline-block;background: url(sy_icon01_l.png) no-repeat 50% 50% rgba(0,0,0,0.5);cursor:pointer;position: absolute;left: 50%;top: 50%;margin-top: -15px;display: none;border-radius: 5px;margin-left: -680px;}

.sy-banner-con .next{background-image: url(sy_icon01_r.png);left: auto;right: 50%;margin-left:0;margin-right:-720px;}
.sy-banner-con:hover .prev,
.sy-banner-con:hover .next{display:block;}


.db-bottom{width:100%;float:left;padding-top:170px;background:url(bottom_dbg.jpg) no-repeat 50% 0;margin-top: 60px;height: 441px;position: relative;}
.ztlb{width:100%;font-size: 16px;float:left;min-height: 242px;}
.ztlb a{width: 23.143%;float:left;margin-left: 2.476%;}
.ztlb a > p{height:183px;}
.ztlb a:first-child{margin-left:0;}
.ztlb h5{line-height:60px;width:100%;float:left;text-align:center;font-weight:normal;background: #A30007;color:#fff;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;font-size: 16px;}


.sy-piclist .prev2,
.sy-piclist .next2{width:33px;height:30px;line-height:30px;text-align:center;display:inline-block;background: url(sy_icon01_l.png) no-repeat 50% 50%;cursor:pointer;position: absolute;left: 0;top: 50%;margin-top: -15px;display: none;}
.sy-piclist .next2{background-image: url(sy_icon01_r.png);left: auto;right: 0;}
.sy-piclist:hover .prev2,
.sy-piclist:hover .next2{display:block;}




.tslist01,
.tslist01 ul,
.tslist01 ul li{width:100%;float:left;}
.tslist01{font-size:16px;line-height:22px;padding-top:35px;}
.tslist01 .tsl-zy{padding-bottom:11px;margin-top: 0;}
.tslist01 .tsl-zy p{line-height:24px;color:rgba(51, 51, 51, 0.7);padding-top:10px;font-size:14px;}
.tslist01 li{margin-top:23px;}
.tslist01 li a{display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.tslist01 li span{float:right;padding-left:2em;}

.sy-main2-r .tslist01{padding-bottom:30px;}

.tempWrap{margin:0 auto;}
.lmy-wrapper .top-r ul li > dl{width:150%;padding-left:10px;padding-right:10px;margin-left:-25%}
.lmy-wrapper .top-r ul li:last-child > dl,
.lmy-wrapper .top-r ul li.lastChild > dl{margin-left:0;right:0;left:auto;}

.sy-banner-con .bd ul li{position:relative;}
.sy-banner-con .bd ul li p{width:100%;height:50px;line-height:50px;background:rgba(0,0,0,0.5);position:absolute;left:0;bottom:0;color:#fff;}
.sy-banner-con .bd ul li p span{width:1400px;margin:0 auto;display:block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;text-align:center;font-weight:bold;}
.sy-banner-con .bd ul li p span:hover {text-decoration:underline;}




.search-box{float: right;width: 270px;height: 40px;background: rgba(129, 0, 6, 0.6);overflow: hidden;padding: 10px 0 0 20px;margin-top: 5px;margin-right: 20px;border-radius: 0;border-radius: 50px;}
.search-txt{float:left;width: 215px;border:0;padding-right:10px;line-height: 20px;height: 20px;background: none;color: #fff;}
.search-btn{float:left;width:20px;height:17px;background:url(search_btn_s2.png) no-repeat 50% 50%;border:0;cursor:pointer;}
.search-txt::placeholder{color:#fff;}

.jzjgBox-level3 tr td a{height:310px;}

.cbox-ykxw-box font,
.sy-newlist > a h5> span{display:none;}
.cbox-ykxw-box span{margin-top:0;line-height:50px;height:auto;}
.sy-newlist > a h5{padding-top:3px;}
.sy-newlist > a{height:auto;}
.tslist01 {padding-top:0;}

.col-rUrl{float:right;line-height:30px;color: #999;}
.col-rUrl:hover{color:#A30007;}
.wzy-tit{font-size:24px;}

.jzjgBox-spjz .jzjgBox-level3-tr p a{margin:0 auto;}

.bottom-rr{float: left;margin-top: -17px;margin-left: 50px;}
.bottom-rr p{width:120px;float:left;}
.bottom-rr p span{display:block;text-align:center;color:#fff;line-height: 1;padding-bottom: 8px;display:none;}
.bottom-rr p img{width:100%;}
.content-sx{display:none !important;}

.jslb-wrapper .top-r ul li > p{line-height:normal;}



@media screen and (max-width: 1480px){
	.wrapper.sy-wrapper{min-width:1280px;}
	.wrapper.sy-wrapper .page-main{width:1200px;}
	.sy-banner-con .bd ul li p span{width:1200px;}
	.sy-wrapper .top-r ul li > p{padding:0 5px;}
	
	.sy-banner-con .prev,
	.sy-banner-con .next{margin-left: -580px;}
	.sy-banner-con .next{right: 50%;margin-right:-620px;}
}

@media screen and (max-width: 768px){
	#floatdivids{ display:none;}
	.wrapper.sy-wrapper .page-main,
    .lmy-wrapper .page-main{width:100%;}
    .lmy-wrapper .header{}
    .top{height:auto;background: #A30007;}
    .top-l{width:100%;padding:0 15px;}
    .top-l img{max-width:100%;}
    .top-r ul{float:left;border-bottom:1px solid rgb(255,255,255,0.2);}
    .top-r ul li{height:auto;width: 20%;text-align:center;}
    .top-r ul li p{border-top: 1px solid rgba(255,255,255,0.3);border-left: 1px solid rgba(255,255,255,0.3);padding: 0 !important;}
    .top-r ul li:hover p{border-bottom-width: 0;height: auto;}
    .top-r ul li:hover dl{display:none;}
    .lmy-wrapper .lmy-content{padding-top:0;padding-bottom:0;}
    .bottom{height:auto;padding:30px 15px 30px 15px;margin-top: 0;}
    .bottom-l{width:100%;margin:0;text-align:left;}
    .bottom-l img{max-width:100%;}
    .bottom-r{width:100%;margin-top:10px;}
    .lmy-cmain-dqlm p{padding:0 15px;}
	.header{/* display: none; */height: auto;padding: 0 15px;background: #A30007;padding-top: 50px;}
	.wrapper.sy-wrapper{min-width: 100%;}
	.page-main{width: 100%;}
	.sy-banner{margin-top:0;}
	.cbox-ykxw-box{width:100%;}
	.sy-newlist > a{width:100%;padding-left:15px;padding-right:15px;margin:25px 0 0 0;}
	.sy-main2-l, 
	.sy-main2-r{width:100%;padding: 0;margin-left: 0;}
	.tslist01{padding-top: 15px;padding-left:15px;padding-right:15px;}
	.tslist01 .tsl-zy + li{margin-top:0px;}
	.tslist01 li{margin-top:10px;font-size: 15px;}
	.sy-newlist2{height:auto;padding-top: 10px;}
	.sy-main2-r{padding-left:0;margin-top: 25px;}
	.cbox-ykxw-box p,
	.sy-mtyk > a > p{height:auto;line-height:1;}
	.cbox-ykxw-box p img,
	.sy-mtyk > a > p img{width:100%;}
	.col-box span,
	.col-box2 span{font-size:20px;}
	.col-box2{background-size:30px;background-position-y:50%;padding-left: 0;margin-left: 10px;width: auto;}
	.col-box2 span{padding-left:35px;}
	.col-box font{font-size:12px;}

	.sy-content{padding-top: 10px;}
	.sy-mtyk{margin-top:10px;}
	.sy-banner-con .hd{bottom: 50px;}
	.sy-newlist{margin-top:0;}
	.sy-main2{margin-top:30px;}
	.col-box span{background: #A30007;}
	.cbox-ykxw{background: #A30007;margin-top: 10px;}
	.sy-mtyk > a > h5{background:#A30007;}
	.ztlb h5{background:#A30007;font-size: 16px;}
	.bottom{background: #A30007;margin-top: 10px;}
    .db-bottom{height:auto;background:none;padding-top: 0;margin-top: 10px;}
    .ztlb a{width:100%;margin-left:0;margin-top:10px;}
    .sy-mtyk > a > h5{padding-left:15px;}
    .sy-mtyk > a > h5 > p,
    .ztlb h5{height:50px;line-height:50px;}
    .top-r{padding-top:15px;}
	
	
	.sy-piclist .prev2,
	.sy-piclist .next2{display:block;}
	.ztlb a > p{height:auto;}

	.sy-wrapper .bottom{position:static;}
	.ts-piclist01{padding-left:15px;padding-right:15px;}
	.ts-piclist01-p{width:100%;float:left;margin:10px 0 0 0 !important;}
    .ts-piclist01-p img{width:100%;float:left;}
	.ts-piclist01-p2{margin-top:10px;}
	.tslist01 li span{padding-left:1em;}

	.sy-banner-con .bd ul li p{line-height:40px;height:40px;font-weight:bold;text-align:center;}
	.sy-banner-con .bd ul li p span{width:100%;font-size:15px;padding-left:15px;padding-right: 15px;}
	
	.lmy-cmain-lm ul > li.on > p, 
	.lmy-cmain-lm ul > li:hover > p{border-color: #A30007;}

	.header .header-r{display:block;width: 100%;margin: 0;position: absolute;top: 0;text-align: right;right: 15px;}
	.search-box{width:100%;margin:0;}
	
	.bottom-rr{width:100%;display: inline-block;float: none;margin-top: 25px;font-size: 14px;text-align: center;margin-left: 0;}
	.bottom-rr p{float:none;margin: 0 auto;}
	
	.top-r ul li > dl > dd:hover ol{display:none !important;}
	
	.col-rUrl{font-size:14px;}
	#mediaContent0_0, #mediaContent0_0 video, #mediaContent0_1, #mediaContent0_1 video, #mediaContent0_2, #mediaContent0_2 video, #mediaContent0_3, #mediaContent0_3 video, #mediaContent0_4, #mediaContent0_4 video, #mediaContent0_5, #mediaContent0_5 video { width: 100% !important; height: 100% !important;}
}